GET
/partner-accounts/{PartnerAccountId}#partnerType
http://api.iotwireless.{region}.amazonaws.com/partner-accounts/{PartnerAccountId}#partnerTypeGets information about a partner account. If <code>PartnerAccountId</code> and <code>PartnerType</code> are <code>null</code>, returns all partner accounts.
Access Token Required: API Key
Path Parameters
PartnerAccountIdstringrequired
The partner account ID to disassociate from the AWS account.
Query Params
partnerTypestringrequired
The partner type.
Allowed:
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request GET \2 --url 'http://api.iotwireless.{region}.amazonaws.com/partner-accounts/{PartnerAccountId}#partnerType' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}